;Version("3.1.2.133")
;InformationalVersion("3.1.2.0")

[nixxis-voicemail]

exten => voicemail,1,Answer
exten => voicemail,n,Wait(2)
exten => voicemail,n,Playback(${VM_PROMPT})
exten => voicemail,n,VoiceMail(${VM_BOX}@nixxis,s)
exten => voicemail,n,HangUp()
